View Issue Details

IDProjectCategoryView StatusLast Update
0003346DUMoNew Featurepublic2015-12-22 14:17
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.3.2 
Target VersionFixed in Version2.3.3 
Summary0003346: XP Manifest
DescriptionXP Manifest for modern GUI
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-05 21:06 Kyle_Katarn New Issue
2015-12-05 21:06 Kyle_Katarn Status new => assigned
2015-12-05 21:06 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-06 10:07 Kyle_Katarn Issue cloned: 0003350
2015-12-20 19:20 Kyle_Katarn Issue cloned: 0003382
2015-12-22 14:17 Kyle_Katarn Status assigned => resolved
2015-12-22 14:17 Kyle_Katarn Fixed in Version => 2.3.3
2015-12-22 14:17 Kyle_Katarn Resolution open => fixed